Mathieu BODIN

  • Registered on: 2015-04-01
  • Last connection: 2015-04-01

Activity

Reported issues: 0

2015-04-01

10:43 Redmine Defect #19173: Trac Migrate Script with Redmine 3.0
I was able to get rid of those errors by updating migrate_from_trac.rake (for the record I'm running rails 4.2.0)
...

Also available in: Atom